--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Remove the user from the session and clear all data.
full_name: Merb::Session#abandon!
is_singleton: false
name: abandon!
params: ()
visibility: public
